Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

OS Linux

yast start niet op

maximilaan
14 antwoorden
  • ik krijg de volgende medling als ik via een root-console yast wil starten:
    [code:1:22342ae84f]# yast
    warning: the ncurses frontend is installed but does not work
    You need to install yast2-ncurses to use the YaST2 text mode interface
    [/code:1:22342ae84f]

    opstarten via het suse-start-menu levert geen resultaat op. Wel wordt gevraagt om een w8woordt, maar na enter gebeurt ern niets

    yast2-ncurses staat geinstalleerdt
  • voor yast heb je ncurses nodig.
    Vaag dat die niet is geinstalleerd overigens.
    Om de grafische versie vanaf de prompt te starten typ je yast2 in, voorafgegaand door sux.
    dus
    [b:b0de37f395]sux yast2[/b:b0de37f395]

    Kijk even welke foutmelding de shell geeft bij het starten van yast

    Max
  • > You need to install yast2-ncurses to use the YaST2 text mode interface

    Zo'n giga-tip is toch een schot voor open doel….
  • ~> sux yast2
    id: yast2: Onbekende gebruiker
    hostname: Geen adres geassocieerd met naam
    su: gebruiker yast2 bestaat niet
    evert@:~> sux
    hostname: Geen adres geassocieerd met naam
    Password:
    hostname: Geen adres geassocieerd met naam
    xauth: creating new authority file
    oot/.Xauthority
    xauth: (argv):1: bad display name "/unix:0.0" in "extract" command
    xauth: (argv):1: bad display name "/unix:0.0" in "extract" command
    xauth: (argv):1: bad display name ":0.0" in "extract" command
    No matches found, authority file "/dev/fd/62" not written
    xauth: (argv):1: unable to read any entries from file "(stdin)"
    :/home/Evert # yast2
    warning: the qt frontend is installed but does not work
    warning: the ncurses frontend is installed but does not work
    You need to install yast2-ncurses to use the YaST2 text mode interface
    :/home/Evert #
  • Zie allerlaatste regel in de melding :wink:
  • zie laatste regel in mijn eesrte post :wink:
  • [quote:da84343db1="windowsXP-PRO"]yast2-ncurses staat geinstalleerdt[/quote:da84343db1] Hoe heb je dit gecontroleerd? Was dat met commando rpm -qa | grep ncurses
    [code:1:da84343db1]
    rpm -qa | grep ncurses
    ncurses-5.4-65
    yast2-ncurses-2.10.5-3
    ncurses-devel-5.4-65 [/code:1:da84343db1]
  • jawel, heb ik gecontroleerdt

    [code:1:f74f30e413]# rpm -qa | grep ncurses
    yast2-ncurses-2.9.26-0.3
    ncurses-5.4-61.3
    [/code:1:f74f30e413]
  • laat maar jongens

    Ik ben terug bij FC3. 8)

    Hier ben ik bekendt mee, en heb ik alles om me heen.
  • [quote:1bea7b833a="windowsXP-PRO"]Ik ben terug bij FC3. 8)
    [/quote:1bea7b833a]
    Welkom terug ;)

    [quote:1bea7b833a]
    Hier ben ik bekendt mee, en heb ik alles om me heen.[/quote:1bea7b833a]
    had je een installatie via ftp, danwel zelfgebrande iso's?
    lijkt erop dat er tijdens de installatie iets goed mis is gegaan.

    Voorheen hadden vooral mandrake-gebruikers last van dergelijke vage klachten, en dat bleek meestal te liggen aan een corrupt iso-bestand dat ze zelf op cd hadden gebrand..

    Max
  • ik heb dus de ISO gedownload van linuxiso.org

    Uiteraard de md5sum gecontrolleerdt.
    Daarna gebrandt met k3b op een cd.

    out off the box is het een leuk systeem. Wil je meer, dan zal je waarschijnlijk de 9.2 PRO aan moeten schaffen,… denk ik
  • 9.2 staat inmiddels toch ook al online? Dat zijn gewoon dezelfde RPM's als degene die de Pro versie op cdrom heeft staan, dus er zal weinig verschil zitten dus een gratis ftp install en een install van een Pro-cdrom. Wel zul je waarschijnlijk enkele betaalde pakketten missen, zo zat bij Pro vroeger StarOffice (weet niet of dat nog zo is).
  • klopt Marcel

    Sinds vandaag
  • Kennelijk treedt dit probleem vaker op:

    http://lists.suse.com/archives/suse-linux-e/2004-Jul/1020.html

    oplossing: repair draaien van installatiedisk:
    I had this same thing happen to me when I upgraded from 8.2 to 9.1. To
    fix it, I booted to CD1, told it to do an installation, went through a
    couple of screens for language selection, etc., and then selected
    'repair' from the choices presented. I had it do an 'automatic'
    repair. That fixed it. No idea why or what.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.